#include <bits/stdc++.h>
using namespace std;


int main() {
    int n, m;
    cin >> n >> m;

    vector<string> lavirint(n);
    for (int i = 0; i < n; i++) {
        cin >> lavirint[i];
    }

    

    return 0;
}